<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmBomLayout Structure
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmBomLayout Structure

Visual Basic
C#
C++/CLI
Contains information about a Bill of Materials layout.

# Syntax

Visual Basic |
--- | ---

    Public Structure EdmBomLayout
       Inherits System.ValueType

C# |
--- | ---

    public struct EdmBomLayout : System.ValueType

C++/CLI |
--- | ---

    public value class EdmBomLayout : public System.ValueType

# Example

struct EdmBomLayout{
integer mlLayoutID;
string mbsLayoutName;
};

# Example

Access Bill of Materials (VB.NET)
Access Bill of Materials (C#)

# Remarks

Returned by IEdmBomMgr::GetBomLayouts.

# See Also

####

EdmBomLayout Members
EPDM.Interop.epdm Namespace

# Availability

SOLIDWORKS PDM Professional 2009